function FileData_Pairs(x)
{
x.t("3.0.1","eclipse");
x.t("3.0.2","gps");
x.t("available","productname");
x.t("version","available");
x.t("5.0","netbeans_mobility-5_0-win.exe");
x.t("5.0","netbeans-5_0-windows.exe");
x.t("5.0","eclipse");
x.t("an_16_fw_update.pdf","an_17_ota_fw_update.pdf");
x.t("various","tools");
x.t("various","examples");
x.t("required","eclipse");
x.t("zip","file");
x.t("plugin","required");
x.t("plugin","1.2.1");
x.t("plugin","1.2.3");
x.t("plugin","1.5.0");
x.t("an_07_battery.pdf","an_16_fw_update.pdf");
x.t("html","java");
x.t("siemens","mobility");
x.t("mobility","package");
x.t("mobility","toolkit");
x.t("apis","lib");
x.t("wtk","distributed");
x.t("_releasenote.pdf","java_userguide.pdf");
x.t("an_22_tty.pdf","an_24_dev_guide.pdf");
x.t("includes","module");
x.t("eclipseme.feature_1.2.3_site.zip","eclipse");
x.t("document","remote_sat_guide.pdf");
x.t("an_24_dev_guide.pdf","an_32_usb.pdf");
x.t("file","e.g");
x.t("wtk\\ac75_wtk.zip","bin");
x.t("1.2.1","supported");
x.t("1.2.3","eclipseme.feature_1.2.3_site.zip");
x.t("1.2.3","eclipseme");
x.t("productname","_releasenote.pdf");
x.t("productname","t_hw_description.pdf");
x.t("productname","_at_command_set.pdf");
x.t("productname","_hw_description.pdf");
x.t("tc65","xt65/xt75");
x.t("3.2","installation");
x.t("classes.zip","src");
x.t("remote_sat_guide.pdf","an_02_audio.pdf");
x.t("xt75","products");
x.t("products","gps");
x.t("ac65/ac75","xt65/xt75");
x.t("ac65/ac75","distributed");
x.t("mes\\setup.exe","wtk");
x.t("part","xt75");
x.t("part","eclipseme");
x.t("part","installation");
x.t("src","various");
x.t("(ids)","ids.zip");
x.t("sdk","j2sdk-1_4_2_09-windows-i586-p.exe");
x.t("ide","5.0");
x.t("3.1.2","eclipseme");
x.t("3.1.2","eclipse-sdk-3.1.2-win32.zip");
x.t("1.5.0","supported");
x.t("1.5.0","eclipseme");
x.t("1.5.0","eclipseme.feature_1.5.0_site.zip");
x.t("lib","classes.zip");
x.t("accessed","installation");
x.t("an_02_audio.pdf","an_07_battery.pdf");
x.t("j2sdk-1_4_2_09-windows-i586-p.exe","netbeans");
x.t("documents","dsb75_hw_description.pdf");
x.t("supported","tc65");
x.t("supported","distributed");
x.t("ucentersetup.exe","gps");
x.t("an_32_usb.pdf","content");
x.t("setup","distributed");
x.t("t_hw_description.pdf","terminal");
x.t("exchange","suite");
x.t("software","ucentersetup.exe");
x.t("software","distributed");
x.t("an_17_ota_fw_update.pdf","an_22_tty.pdf");
x.t("ids.zip","documents");
x.t("e.g","wtk\\ac75_wtk.zip");
x.t("java","sdk");
x.t("java","docs");
x.t("documentation","suite");
x.t("netbeans","mobility");
x.t("netbeans","ide");
x.t("netbeans_mobility-5_0-win.exe","netbeans");
x.t("bin","various");
x.t("tools","doc");
x.t("docs","apis");
x.t("xt65/xt75","siemens");
x.t("xt65/xt75","3.2");
x.t("xt65/xt75","ac65/ac75");
x.t("xt65/xt75","installation");
x.t("suite","(ids)");
x.t("suite","mes");
x.t("dsb75_hw_description.pdf","productname");
x.t("eclipseme","plugin");
x.t("eclipse-sdk-3.1.2-win32.zip","eclipse");
x.t("evaluation","software");
x.t("evaluation","integrated");
x.t("mes","setup");
x.t("netbeans-5_0-windows.exe","netbeans");
x.t("eclipse","3.0.1");
x.t("eclipse","3.0.2");
x.t("eclipse","plugin");
x.t("eclipse","3.1.2");
x.t("module","exchange");
x.t("doc","html");
x.t("gps","evaluation");
x.t("examples","java");
x.t("eclipseme.feature_1.5.0_site.zip","eclipse");
x.t("package","5.0");
x.t("installation","includes");
x.t("installation","3.2");
x.t("installation","ac65/ac75");
x.t("installation","eclipseme");
x.t("installation","gps");
x.t("java_userguide.pdf","document");
x.t("distributed","zip");
x.t("distributed","mes\\setup.exe");
x.t("distributed","part");
x.t("terminal","version");
x.t("_at_command_set.pdf","productname");
x.t("_hw_description.pdf","productname");
x.t("toolkit","installation");
x.t("integrated","documentation");
x.t("content","accessed");
}
